export class pageController {
 constructor() {
    this.pages = {
        home: 'index',
    }; 
 }     

 getPages() {
    return this.pages;
 }

 getCurrentPage() {
    const url = location.href.toString();
    const page = url.split('/').pop().split('.')[0];
    return page;
 }
}